Subject: Re:
From: Deeksha Dadu <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 7 Apr 2014 11:45:55 +0530 (IST)

Hi Romesh,

thanks for bringing this to my attention. i have taken care of this with both of them. however, i don't understand why you did not call me up when Rahul was leaving before the back up arrived in time? if it ever happens again i need you to call me right at that very moment. if anyone takes breaks before the back up comes, again i need you to call me. 

thanks
regards,
deeksha 

----- Original Message -----
From: "Romesh Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, April 6, 2014 2:32:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi

Respected Maam, 

I am bringing this to your attention that Mayur Jasoda is coming always late. Today, we need 2 login from India however only me is login from 7:30 am to 8:50 am and chats are on waiting. He was supposed to come on 7:00 am however he reached at 8:42 am and Rahul has also left the office at 7:30 am. Please see the attached SS as well. 

Yesterday also Kachuirin left the office late as Mayur came late and this is happening most of the time. I am informing you as this is the best time to teach him a good lesson as he keeps on doing. 

And, one more thing is that - on weekend, we need 2 logins all the whole day that's why we called second agent. I did explain them many times but keep asking to take a short break before 1 pm ( back up comes ) and leave the system with ONLINE and requested me to check his system if any chats are coming. This is the one which I angry very much because I am busy on doing tickets in the morning as senior are given pressure to complete the tickets as soon as possible. 

Today, he comes very late, chats are keep on waiting in the early morning , 27 tickets are pending, and he asked me to see his system and went out for cigarette break even I refused him not to go and saying that no chats are coming. At that time chats are not waiting but there are lot of tickets in Queue and instead of attempting the tickets, he tried to take a break when the chat flows are little low. 

Thanks and Regards 
Romesh Khundrakpam